-- doors/init.lua

doors = {}

doors.registered_doors = {}
doors.registered_trapdoors = {}
doors.player_config = {}

dofile(minetest.get_modpath('doors') .. '/functions.lua')
dofile(minetest.get_modpath('doors') .. '/doors.lua')
dofile(minetest.get_modpath('doors') .. '/trapdoors.lua')
dofile(minetest.get_modpath('doors') .. '/keys.lua')
dofile(minetest.get_modpath('doors') .. '/lock_picking.lua')
